Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UIPMC_Endpoint.cpp File Reference

`#include "UIPMC_Endpoint.h"`
`#include "tao/debug.h"`
`#include "ace/Guard_T.h"`
`#include "tao/ORB_Constants.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_Memory.h"`
`#include "UIPMC_Endpoint.i"`

Include dependency graph for UIPMC_Endpoint.cpp:

## Functions
const char * | get_rcsid_tao_UIPMC_Endpoint (const char *)
## Variables
const char * | rcsid_tao_UIPMC_Endpoint = get_rcsid_tao_UIPMC_Endpoint ( rcsid_tao_UIPMC_Endpoint )

## Function Documentation

const char* get_rcsid_tao_UIPMC_Endpoint | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_UIPMC_Endpoint = get_rcsid_tao_UIPMC_Endpoint ( rcsid_tao_UIPMC_Endpoint )`[static]`